Tags successfully added to ticket
curl --request POST \
--url https://platform.thena.ai/v1/tickets/{ticketId}/tags \
--header 'Content-Type: application/json' \
--header 'x-api-key: <api-key>' \
--data @- <<EOF
{
"tagIds": "['ids', 'ids']"
}
EOFimport requests
url = "https://platform.thena.ai/v1/tickets/{ticketId}/tags"
payload = { "tagIds": "['ids', 'ids']" }
headers = {
"x-api-key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'x-api-key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({tagIds: '[\'ids\', \'ids\']'})
};
fetch('https://platform.thena.ai/v1/tickets/{ticketId}/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": true,
"message": "Success",
"timestamp": "2024-01-01T00:00:00.000Z",
"ticketId": "<string>",
"data": {
"count": 123,
"items": [
{}
]
}
}Ticket tags
Tags successfully added to ticket
POST
/
v1
/
tickets
/
{ticketId}
/
tags
Tags successfully added to ticket
Authorizations
Enter your API key
Path Parameters
Body
application/json
Array of tag IDs to add to the ticket
Example:
"['ids', 'ids']"
Response
Operation successful
The status of the response
The message of the response
The timestamp of the response
The ticket ID
The tags added to the ticket
Show child attributes
Show child attributes
⌘I